package com.base.plan.constant;

import lombok.Getter;
import lombok.Setter;

/**
 * @program: server
 * @description: 任务类型枚举
 * @author: jojo
 * @create: 2024-10-11 16:33
 **/
public enum PassTypeEnum {

    DEMAND_CK(1, "测控"),
    DEMAND_SC(2, "数传");

    private int code;
    private  String message;

    PassTypeEnum(int code, String message) {

    }

    public int getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
